Bug 168754 - FEAT RHEL4 Device Mapper Multipath Root Device Support
FEAT RHEL4 Device Mapper Multipath Root Device Support
Status: CLOSED DUPLICATE of bug 153131
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: device-mapper (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alasdair Kergon
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-19 23:35 EDT by Issue Tracker
Modified: 2010-01-11 21:15 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-20 13:38:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-09-19 23:35:52 EDT
Escalated to Bugzilla from IssueTracker

Note You need to log in before you can comment on or make changes to this bug.